
/* ****************** 1칸 레이아웃  ****************** */

.layout_166595_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166595_ > div:after {content:''; display:block; clear:both;}
.layout_166595_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166595_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166598_ {font-size:0;}
.title_166598_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166598_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166598_.style_top p {padding-top:10px;}
.title_166598_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166598_.style_right p {padding-right:14px;}
.title_166598_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166598_.style_bottom p {padding-bottom:12px;}
.title_166598_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166598_.style_left p {padding-left:14px;}
.title_166598_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166598_.style_circle1 p {padding-left:20px;}
.title_166598_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166598_.style_circle2 p {padding-left:20px;}
.title_166598_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166597_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166597_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166597_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166597_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_166597_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166597_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_166603_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_166603_ * {box-sizing:border-box;}
.img_ratio_166603_ a {display:block; text-decoration:none;}
.img_ratio_166603_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_166603_ {width:772px;}
}
@media \0screen{
	.img_ratio_166603_ {width:772px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166604_ {font-size:0;}
.title_166604_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166604_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166604_.style_top p {padding-top:10px;}
.title_166604_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166604_.style_right p {padding-right:14px;}
.title_166604_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166604_.style_bottom p {padding-bottom:12px;}
.title_166604_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166604_.style_left p {padding-left:14px;}
.title_166604_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166604_.style_circle1 p {padding-left:20px;}
.title_166604_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166604_.style_circle2 p {padding-left:20px;}
.title_166604_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166596_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166596_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166596_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166596_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_166596_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166596_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166600_ {font-size:0;}
.title_166600_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166600_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166600_.style_top p {padding-top:10px;}
.title_166600_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166600_.style_right p {padding-right:14px;}
.title_166600_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166600_.style_bottom p {padding-bottom:12px;}
.title_166600_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166600_.style_left p {padding-left:14px;}
.title_166600_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166600_.style_circle1 p {padding-left:20px;}
.title_166600_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166600_.style_circle2 p {padding-left:20px;}
.title_166600_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166605_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166605_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166605_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166605_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_166605_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166605_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166602_ {font-size:0;}
.title_166602_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166602_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166602_.style_top p {padding-top:10px;}
.title_166602_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166602_.style_right p {padding-right:14px;}
.title_166602_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166602_.style_bottom p {padding-bottom:12px;}
.title_166602_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166602_.style_left p {padding-left:14px;}
.title_166602_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166602_.style_circle1 p {padding-left:20px;}
.title_166602_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166602_.style_circle2 p {padding-left:20px;}
.title_166602_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166601_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166601_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166601_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166601_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_166601_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166601_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166599_ {font-size:0;}
.title_166599_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166599_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166599_.style_top p {padding-top:10px;}
.title_166599_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166599_.style_right p {padding-right:14px;}
.title_166599_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166599_.style_bottom p {padding-bottom:12px;}
.title_166599_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166599_.style_left p {padding-left:14px;}
.title_166599_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166599_.style_circle1 p {padding-left:20px;}
.title_166599_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166599_.style_circle2 p {padding-left:20px;}
.title_166599_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166608_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166608_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166608_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166608_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_166608_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166608_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166607_ {font-size:0;}
.title_166607_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166607_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166607_.style_top p {padding-top:10px;}
.title_166607_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166607_.style_right p {padding-right:14px;}
.title_166607_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166607_.style_bottom p {padding-bottom:12px;}
.title_166607_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166607_.style_left p {padding-left:14px;}
.title_166607_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166607_.style_circle1 p {padding-left:20px;}
.title_166607_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166607_.style_circle2 p {padding-left:20px;}
.title_166607_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166606_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166606_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166606_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166606_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_166606_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166606_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166609_ {font-size:0;}
.title_166609_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166609_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166609_.style_top p {padding-top:10px;}
.title_166609_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166609_.style_right p {padding-right:14px;}
.title_166609_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166609_.style_bottom p {padding-bottom:12px;}
.title_166609_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166609_.style_left p {padding-left:14px;}
.title_166609_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166609_.style_circle1 p {padding-left:20px;}
.title_166609_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166609_.style_circle2 p {padding-left:20px;}
.title_166609_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_166610_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_166610_ * {box-sizing:border-box;}
.img_ratio_166610_ a {display:block; text-decoration:none;}
.img_ratio_166610_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_166610_ {width:532px;}
}
@media \0screen{
	.img_ratio_166610_ {width:532px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166611_ {font-size:0;}
.title_166611_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166611_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166611_.style_top p {padding-top:10px;}
.title_166611_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166611_.style_right p {padding-right:14px;}
.title_166611_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166611_.style_bottom p {padding-bottom:12px;}
.title_166611_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166611_.style_left p {padding-left:14px;}
.title_166611_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166611_.style_circle1 p {padding-left:20px;}
.title_166611_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166611_.style_circle2 p {padding-left:20px;}
.title_166611_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_166612_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_166612_ * {box-sizing:border-box;}
.table_166612_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_166612_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 